.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3a234db0-3758-f78d-129c-c000b17aca93 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3a234db0-3758-f78d-129c-c000b17aca93) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2af9d196-f43f-2fa9-4ff8-c81717cc3508 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2af9d196-f43f-2fa9-4ff8-c81717cc3508) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-281a6c13-bcc8-3654-a79f-d7a443766ac8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-281a6c13-bcc8-3654-a79f-d7a443766ac8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-114e1672-871b-9ced-0214-434f4f13a4c7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-114e1672-871b-9ced-0214-434f4f13a4c7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8136ff2c-6396-d70b-fae2-04597fb8daff {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8136ff2c-6396-d70b-fae2-04597fb8daff) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7874d750-bc49-0ec9-77d1-86157e55c3aa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7874d750-bc49-0ec9-77d1-86157e55c3aa) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-814dab30-6543-3fee-58cf-d60c3a930311 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-814dab30-6543-3fee-58cf-d60c3a930311) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a8cf2c78-4ed5-ce3a-62ea-a48c20aefe16 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a8cf2c78-4ed5-ce3a-62ea-a48c20aefe16) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
